Subject: bug#78659: [PATCH] Pacify Clang's -Wformat-signedness.

From: Paul Eggert <[email-masked]>
Date: Tue, 3 Jun 2025 23:05:37 -0700

On 2025-06-03 04:13, Eli Zaretskii wrote:
> I see.  Should we perhaps have some procedure in place to update the
> cutoff version?  Like in make-tarball.txt, perhaps

Wouldn't hurt to add it to a checklist somewhere, I suppose. But since 
this a developer thing, not a user thing, we can change the cutoff any 
time; it doesn't need to be associated with a release. It's more likely 
we'd change the cutoff due to a change in Emacs's bleeding-edge code, 
than due to a release.